/* 新版重点中学样式（统一） [20111128 16:25:57] */
@charset "gb2312";
/* CSS Document */
a.green175:link,a.green175:visited{ color:#175F00;}
a.green175:hover{ color:#175F00;}
a.green175:active{ color:#175F00;}
.orange a:link,.orange a:visited{ color:#FF7800;}
.orange a:hover{ color:#FF7800;}
.orange a:active{ color:#FF7800;}

.ft12{ font-size:12px;}
.ft14{ font-size:14px;}
.bold{ font-weight:bold;}
.topMargin7{ margin-top:7px;}
.botMargin5{ margin-bottom:5px;}
.botMargin10{ margin-bottom:10px;}

.listIcon1 li{ background:url(http://img.eduuu.com/website/aoshu/images/mainsite/index/list_icon1.gif) no-repeat 0 45%; line-height:24px; padding-left:8px;}
.listIcon2 li{ background:url(http://img.eduuu.com/website/aoshu/images/mainsite/index/list_icon2.gif) no-repeat 0 45%; line-height:24px; padding-left:8px;}
.lineSol{ border-top:1px solid #ccc; padding-top:15px;}
.lineDot{ border-right:1px dotted #ddd;}
.borderG{ border:1px solid #E3E3E3;}
.info{ padding:10px 10px 5px; zoom:1; overflow:hidden; font-size:14px; line-height:24px;}
.info img{ display:block;}

.ttlColumn{ background:url(http://img.eduuu.com/website/aoshu/images/mainsite/zdzx/zdzxNav.jpg) no-repeat; height:39px; overflow:hidden; text-align:right; line-height:32px; _line-height:36px; padding:5px 10px 0 0;}
.ttlColumn input{ vertical-align:middle;}
.ttlColumn .inputbox{ width:175px; height:19px; line-height:19px; border:1px solid #809FBB; margin:0 10px;}

.mainL{ width:290px; float:left;}
.mainR{ width:650px; float:right;}
.focusbox{ padding:7px 4px; background:url(http://img.eduuu.com/website/aoshu/images/mainsite/zdzx/focusbg.gif) repeat-x; width:278px; height:194px; overflow:hidden;}
.focusbox img{ display:block; border:1px solid #ccc; width:268px; height:194px; overflow:hidden;}
.news{ width:380px; border:1px solid #6AC13F; float:left;}
.news h1{ background:url(http://img.eduuu.com/website/aoshu/images/mainsite/zdzx/newsTitbg.gif) repeat-x; height:38px; line-height:38px; overflow:hidden; font-family:"微软雅黑";}
.news h1 em{ font-size:18px; background:url(http://img.eduuu.com/website/aoshu/images/mainsite/zdzx/btn_news.gif) no-repeat 10px top; display:block; height:38px; overflow:hidden; text-indent:40px; width:150px; color:#175F00;}
.news h1 small{ font-size:16px; font-style:italic; color:#ED7600;}
.news ul{ padding:10px 10px 16px;}
.widbox260{ width:258px; float:right;}
.tabTit2 li.on2{ background-color:#fff; line-height:31px; height:33px; border-top:2px solid #42A605; color:#176100;}
.tabTit2 li.on2 a:link,.tabTit2 li.on2 a:visited{color:#176100;}
.tabTit2 li.on2 a:hover{color:#176100;}
.tabTit2 li.on2 a:active{color:#176100;}
.tabTit2 li{ float:left; text-align:center; width:129px; cursor:pointer; font-weight:bold;}
.titleH{ background:url(http://img.eduuu.com/website/aoshu/images/mainsite/index/titlebg_h.gif) repeat-x; height:35px; line-height:35px; font-size:14px;}
.titleH span{ float:right; font-size:12px; color:#c00; font-weight:normal;}
.titleH em{ padding-left:25px; display:inline-block;}
.conList{ background:url(http://img.eduuu.com/aoshu/list_cont/images/sidebar_rank2.gif) no-repeat 0 10px; padding:5px 0 9px 25px;}
.conList img{ display:block; float:right; border:1px solid #ddd;}
.tabCon2 ul{ font-size:12px;}
.tabCon2 div{ display:none;}
/*首屏end*/
.columnTit{ background:url(http://img.eduuu.com/website/aoshu/images/mainsite/zdzx/column_tit0.jpg) no-repeat 0 0; height:34px; line-height:34px; border:1px solid #ddd; border-left:0;}
.columnTit em{ width:100px; text-align:center; font-size:20px; font-family:"微软雅黑"; color:#fff; display:inline-block;}
.titleLine{ border-bottom:1px solid #C8C8C8; line-height:32px; height:32px;}
.titleLine span{ float:right; font-size:12px; font-weight:normal;}
.titleLine em{ border-bottom:2px solid #147700; display:inline-block; line-height:30px; background:url(http://img.eduuu.com/website/aoshu/images/publicsite/icon1.gif) no-repeat scroll 0 45% transparent; padding:0 10px 0 20px; color:#176100;}
/*公立、私立学校*/
.pubCon{ width:475px; height:60px; overflow:hidden; float:left;}
.pubCon dt{ float:left; width:14px; padding:5px; background:url(http://img.eduuu.com/website/aoshu/images/mainsite/zdzx/pub_bg.gif) no-repeat; height:50px; line-height:13px;}
.pubCon dd{ border-top:1px solid #FFDBBB; border-bottom:1px solid #FFDBBB; height:48px; padding:5px 10px; float:left; width:431px; line-height:24px;}
.priCon dd{ border-right:1px solid #FFDBBB; width:430px;}
.pubCon0{ width:950px;}
.pubCon0 dd{ width:904px; border-right:1px solid #FFDBBB;}

.xyzx{ border:1px solid #C5EAB7; line-height:24px;}
.inbox{ border:4px solid #E9F8E5; padding:0 12px 6px; overflow:hidden;}
.school{ width:193px; padding:0 8px; float:left;}
.second{ width:294px; padding:0 10px;}
.second0{ padding:0 0 0 20px; overflow:hidden;}

.mainR0{ width:630px; padding:10px 10px 8px; height:430px; overflow:hidden;}
.mainR0 dl{ width:154px; height:119px; border:1px solid #ddd; overflow:hidden; margin:0 auto;}
.mainR0 dt,.mainR1 dt{ width:154px; height:90px; overflow:hidden;}
.mainR0 dd{ width:154px; background:#E9F8E5; display:inline-block; text-align:center; height:29px; line-height:29px; overflow:hidden; letter-spacing:3px; font-size:14px;}
.mainR1{ width:630px; height:370px; overflow:hidden;}
.mainR1 dl{ width:285px; height:90px;}
.mainR1 dt{ border:1px solid #ddd;}
.mainR1 dt img{ display:block; overflow:hidden;}
.mainR1 dd{ float:left; width:155px;}
.mainR1 dd p{ text-indent:2em; line-height:22px;}